﻿/*--- IXLA WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.75pt solid #a0a0a0;
	}
.cc02               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc03               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc04               { /* Common */
	border          :   0.75pt dotted #ffffff;
	}
.cc05               { /* Common */
	font            : bold 12pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka－等幅', monospace;
	color           : #000000;
	}
.cc06               { /* Common */
	clip            : rect(0.00pt,45.00pt,13.50pt,0.00pt);
	}
.cc07               { /* Common */
	font            : bold 10pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka－等幅', monospace;
	color           : #ff0000;
	}
.cc08               { /* Common */
	font            : bold 10pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka－等幅', monospace;
	color           : #000000;
	}
.cc09               { /* Common */
	font            : bold 18pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka－等幅', monospace;
	color           : #ff0000;
	}
.cc10               { /* Common */
	font            : bold 10pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka－等幅', monospace;
	color           : #000000;
	border          :   2.25pt solid #c0c0c0;
	}
.cc11               { /* Common */
	font            : bold 14pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka－等幅', monospace;
	color           : #000000;
	text-align      : center;
	}
.cc12               { /* Common */
	font            : bold 9pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka－等幅', monospace;
	color           : #008000;
	}
.cc13               { /* Common */
	border          :   0.75pt solid #006600;
	}
.cc14               { /* Common */
	border          :   2.25pt solid #ff6600;
	}
.cc15               { /* Common */
	border          :   2.25pt solid #009900;
	}
.cc16               { /* Common */
	font            : 9pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka－等幅', monospace;
	color           : #000000;
	}
.cc17               { /* Common */
	font            : bold 16pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka－等幅', monospace;
	color           : #336600;
	}
.cc18               { /* Common */
	font            : bold 12pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka－等幅', monospace;
	color           : #cc0000;
	text-align      : center;
	}
.cc19               { /* Common */
	font            : bold 12pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka－等幅', monospace;
	color           : #000000;
	text-align      : center;
	}
.cc20               { /* Common */
	font            : bold 10pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka－等幅', monospace;
	color           : #336600;
	}
.cc21               { /* Common */
	font            : 10pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka－等幅', monospace;
	color           : #000000;
	}
.cc22               { /* Common */
	font            : 10pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka－等幅', monospace;
	color           : #000000;
	text-align      : center;
	}
.cc23               { /* Common */
	font            : 18pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka－等幅', monospace;
	color           : #ff0000;
	}
.cc24               { /* Common */
	border          :   0.75pt solid #990000;
	}
.cc25               { /* Common */
	font            : bold 11pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka－等幅', monospace;
	color           : #006600;
	}
.cc26               { /* Common */
	font            : 20pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka－等幅', monospace;
	color           : #000000;
	}
.cc27               { /* Common */
	font            : bold 20pt 'ＭＳ ゴシック', 'ＭＳ ゴシック', 'Osaka－等幅', monospace;
	color           : #ff0000;
	}
span#e48            { /* images/index001019.jpg */
	background      : transparent url(images/index001019.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 101.25pt;
	width           : 973.50pt;
	height          :1380.00pt;
	}
span#e47            { /* images/index001018.jpg */
	background      : transparent url(images/index001018.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  24.00pt;
	width           : 975.00pt;
	height          : 239.25pt;
	}
span#e46            { /* images/index001017.gif */
	background      : transparent url(images/index001017.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 266.25pt;
	width           : 622.50pt;
	height          :1044.75pt;
	}
span#e45            { /* images/index001016.gif */
	background      : transparent url(images/index001016.gif) no-repeat top left;
	position        : absolute;
	left            : 648.00pt;
	top             : 889.50pt;
	width           : 306.75pt;
	height          : 528.75pt;
	}
span#e44            { /* images/index001015.jpg */
	background      : transparent url(images/index001015.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :  30.00pt;
	width           :  74.25pt;
	height          :  45.75pt;
	}
span#e43            { /* images/index001014.jpg */
	background      : transparent url(images/index001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 191.25pt;
	top             :  25.50pt;
	width           : 238.50pt;
	height          :  60.75pt;
	}
img#e42             { /* images/index001013.gif */
	position        : absolute;
	left            : 891.75pt;
	top             :  32.25pt;
	width           :  64.50pt;
	height          :  18.75pt;
	}
img#e41             { /* images/index001012.gif */
	position        : absolute;
	left            : 892.50pt;
	top             :  54.00pt;
	width           :  64.50pt;
	height          :  18.75pt;
	}
div#e40             { /* みずのともこ「ギャザリン... */
	background      : transparent url(images/index001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 282.00pt;
	top             : 117.75pt;
	width           : 388.50pt;
	height          :  19.50pt;
	}
div#e39             { /* 教室_B */
	position        : absolute;
	left            : 909.75pt;
	top             : 120.75pt;
	width           :  52.50pt;
	height          :  14.25pt;
	}
div#e38             { /* みずのともこ「ギャザリン... */
	position        : absolute;
	left            :  18.00pt;
	top             : 180.75pt;
	width           : 623.25pt;
	height          :  82.50pt;
	}
span#e37            { /* images/youtubelogo-01.s.... */
	background      : transparent url(images/youtubelogo-01.s.jpg) no-repeat top left;
	position        : absolute;
	left            : 912.75pt;
	top             : 243.75pt;
	width           :  45.00pt;
	height          :  13.50pt;
	}
span#e36            { /* images/index001010.gif */
	background      : transparent url(images/index001010.gif) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             : 558.00pt;
	width           : 290.25pt;
	height          : 225.00pt;
	}
div#e35             { /* ライブ映像　(次回のライ・.. */
	position        : absolute;
	left            :  31.50pt;
	top             : 537.75pt;
	width           : 292.50pt;
	height          :  10.50pt;
	}
div#e34             { /* 編集映像 */
	position        : absolute;
	left            : 347.25pt;
	top             : 537.00pt;
	width           : 276.75pt;
	height          :  14.25pt;
	}
div#e33             { /* 会員のだけのページ */
	position        : absolute;
	left            :  12.75pt;
	top             : 117.75pt;
	width           : 228.75pt;
	height          :  20.25pt;
	}
div#e32             {
	position        : absolute;
	left            : 644.25pt;
	top             : 385.50pt;
	width           : 307.50pt;
	height          : 375.00pt;
	}
div#e31             { /* \ \■ギャザリング講座・・.. */
	position        : absolute;
	left            :  11.25pt;
	top             :1411.50pt;
	width           : 942.75pt;
	height          :  62.25pt;
	}
div#e30             { /* 主な材料\ \\ \&nbsp;＊手... */
	position        : absolute;
	left            :  34.50pt;
	top             : 564.75pt;
	width           : 133.50pt;
	height          : 187.50pt;
	}
div#e29             { /* 使用植物／\ \\ \エリンジ... */
	position        : absolute;
	left            : 162.00pt;
	top             : 575.25pt;
	width           : 267.00pt;
	height          : 164.25pt;
	}
span#e28            { /* images/index001009.jpg */
	background      : transparent url(images/index001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :1321.50pt;
	width           : 149.25pt;
	height          :  82.50pt;
	}
span#e27            { /* images/index001008.jpg */
	background      : transparent url(images/index001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 171.75pt;
	top             :1321.50pt;
	width           : 148.50pt;
	height          :  83.25pt;
	}
span#e26            { /* images/index001007.jpg */
	background      : transparent url(images/index001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             :1321.50pt;
	width           : 148.50pt;
	height          :  83.25pt;
	}
span#e25            { /* images/index001006.jpg */
	background      : transparent url(images/index001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 489.00pt;
	top             :1321.50pt;
	width           : 148.50pt;
	height          :  83.25pt;
	}
img#e24             { /* images/index001005.jpg */
	position        : absolute;
	left            : 343.50pt;
	top             : 342.75pt;
	width           : 265.50pt;
	height          : 177.00pt;
	}
img#e23             { /* images/index001005.jpg */
	position        : absolute;
	left            :  34.50pt;
	top             : 343.50pt;
	width           : 265.50pt;
	height          : 177.00pt;
	}
img#e22             { /* images/index001004.jpg */
	position        : absolute;
	left            : 652.50pt;
	top             : 891.75pt;
	width           : 292.50pt;
	height          : 195.00pt;
	}
div#e21             { /* \ \販売セット\ \\ \「 エ... */
	position        : absolute;
	left            : 652.50pt;
	top             :1091.25pt;
	width           : 297.75pt;
	height          : 254.25pt;
	}
div#e20             { /* －　ギャザリング技法　－ */
	position        : absolute;
	left            : 681.75pt;
	top             : 396.00pt;
	width           : 261.75pt;
	height          :  16.50pt;
	}
span#e19            { /* images/index001003.gif */
	background      : transparent url(images/index001003.gif) no-repeat top left;
	position        : absolute;
	left            : 855.75pt;
	top             : 684.00pt;
	width           :  90.00pt;
	height          :  66.75pt;
	}
div#e18             {
	position        : absolute;
	left            : 644.25pt;
	top             : 266.25pt;
	width           : 307.50pt;
	height          : 111.00pt;
	}
div#e17             { /* みずのともこギャザリング... */
	position        : absolute;
	left            :  30.00pt;
	top             : 285.75pt;
	width           : 578.25pt;
	height          :  38.25pt;
	}
div#e16             { /* お知らせ\ \\ \　Zoomでの... */
	position        : absolute;
	left            : 664.50pt;
	top             : 270.75pt;
	width           : 260.25pt;
	height          :  62.25pt;
	}
div#e15             { /* <DIV align="center">お問... */
	position        : absolute;
	left            : 635.25pt;
	top             : 122.25pt;
	width           : 234.00pt;
	height          :  14.25pt;
	}
div#e14             { /* <DIV><A href="http://gre... */
	position        : absolute;
	left            : 667.50pt;
	top             : 351.75pt;
	width           : 256.50pt;
	height          :  18.00pt;
	}
div#e13             { /* <DIV>　　　◎　ギャザリ・.. */
	position        : absolute;
	left            : 648.00pt;
	top             : 419.25pt;
	width           : 299.25pt;
	height          :  64.50pt;
	}
div#e12             { /* <DIV>　　　◎　ギャザリ・.. */
	position        : absolute;
	left            : 650.25pt;
	top             : 487.50pt;
	width           : 300.75pt;
	height          : 100.50pt;
	}
div#e11             { /* <DIV><FONT color="#ff990... */
	position        : absolute;
	left            : 648.00pt;
	top             : 594.75pt;
	width           : 302.25pt;
	height          :  92.25pt;
	}
div#e10             { /* <DIV><A href="https://ww... */
	position        : absolute;
	left            : 658.50pt;
	top             :1398.00pt;
	width           : 275.25pt;
	height          :  15.00pt;
	}
img#e9              { /* images/index001002.gif */
	position        : absolute;
	left            : 893.25pt;
	top             :  75.75pt;
	width           :  65.25pt;
	height          :  18.75pt;
	}
div#e8              {
	position        : absolute;
	left            : 645.75pt;
	top             : 769.50pt;
	width           : 307.50pt;
	height          :  98.25pt;
	}
img#e7              { /* images/youtubelogo-01.1.... */
	position        : absolute;
	left            : 730.50pt;
	top             : 170.25pt;
	width           : 105.00pt;
	height          :  22.50pt;
	}
div#e6              { /* ライブ配信用の映像です。 */
	position        : absolute;
	left            : 699.00pt;
	top             : 202.50pt;
	width           : 183.00pt;
	height          :  10.50pt;
	}
div#e5              { /* ※ 次回　5月26日配信予定... */
	position        : absolute;
	left            : 384.00pt;
	top             : 570.75pt;
	width           : 246.75pt;
	height          :  56.25pt;
	}
img#e4              { /* images/index001001.jpg */
	position        : absolute;
	left            :  93.75pt;
	top             : 787.50pt;
	width           : 479.25pt;
	height          : 318.75pt;
	}
div#e3              { /* <DIV>&nbsp;※ 2025年1月・.. */
	position        : absolute;
	left            : 657.75pt;
	top             : 780.00pt;
	width           : 289.50pt;
	height          :  83.25pt;
	}
div#e2              { /* <SPAN style='FONT-SIZE: ... */
	position        : absolute;
	left            : 192.00pt;
	top             :1271.25pt;
	width           : 434.25pt;
	height          :  23.25pt;
	}
div#e1              { /* 教材の購入方法が変わりま... */
	position        : absolute;
	left            : 193.50pt;
	top             :1236.00pt;
	width           : 386.25pt;
	height          :  22.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 975.00pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
